/*=======================================================
 CSS Document for Excell Decor
=======================================================*/

@import url("global.css");

.hidden { display: none; }
.show { display: block; visibility: visible; }

/*=============================================================
	Main layout
=============================================================*/

#container { width: 980px; height: 1140px; overflow: hidden; display: block; margin: 0 auto; background-color: transparent; clear: both; }
#container:after, .text:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }

/*=============================================================
	Header - nav + logo + banner
=============================================================*/

#header { width: 980px; height: 205px; margin: 35px 0 0 0; float: left; clear: both; background: url('../images/core/bg-header.jpg') no-repeat 0 bottom; }
#logo a { width: 260px; height: 115px; display: block; background: url('../images/core/logo.jpg') no-repeat 0 0; text-indent: -9999em; text-decoration: none; float: left; }

/*navigation*/
ul#nav { list-style: none!important; width: 665px; height: 115px; float: right; margin: 0 5px 0 0; display: inline; }
ul#nav li { display: inline; height: 55px; float: left; margin: 0 0 0 0px; }
ul#nav li#hotline { width: 665px; height: 60px; clear: both; margin: 0; display: inline; background: url('../images/core/cta-hotline.png') no-repeat right 0; text-indent: -9999em; }
ul#nav a { height: 55px; overflow: hidden; text-indent: -9999em; display: block; float: left; }
ul#nav a:hover { background-position: 0 -55px; }
a#navhome { background: url('../images/core/nav-home.png') no-repeat 0 0; width: 70px; }
a#navcatalogue { background: url('../images/core/nav-catalogue.png') no-repeat 0 0; width: 165px; }
a#navprofile { background: url('../images/core/nav-profile.png') no-repeat 0 0; width: 149px; }
a#navretail { background: url('../images/core/nav-retail.png') no-repeat 0 0; width: 121px; }
a#navgallery { background: url('../images/core/nav-gallery.png') no-repeat 0 0; width: 76px; }
a#navcontact { background: url('../images/core/nav-contact.png') no-repeat 0 0; width: 84px; }
body#home-page a#navhome, body#profile-page a#navprofile, body.catalogue a#navcatalogue, body#retail-page a#navretail, body#gallery-page a#navgallery, body#contact-page a#navcontact { background-position: 0 -55px!important; }

#header h2 { width: 200px; height: 50px; margin: 40px 12px 0 50px; text-indent: -9999em; background: url('../images/core/title-catalogue.gif') no-repeat 0 0; float: left; display: inline; }

ul#catalogue { list-style: none!important; width: 960px; height: 55px; float: right; margin: 40px 0 0 0px; display: inline; }
ul#catalogue li { font-size: 1em; position: relative; z-index: 50; float: left; display: inline; margin: 0; }
ul#catalogue a { height: 50px; overflow: hidden; text-indent: -9999em; display: block; float: left; }
ul#catalogue a:hover { background-position: 0 -50px; }
ul#catalogue ul { width: 230px; height: auto; display: block; left: -9999px; position: absolute; top: 100%; margin: 0; padding: 0; }
ul#catalogue ul a { text-indent: 0; width: 220px; height: 30px; line-height: 25px; padding: 0 5px; font-family: "AvantGardeBkBT", Verdana; font-size: 1.3em; text-transform: uppercase; text-align: center; font-weight: normal; text-decoration: none; background: url('../images/core/bg-subnav.jpg') repeat-x 0 0; color: #fff; }
ul#catalogue ul a:hover { text-decoration: none; background-position: 0 -30px!important; color: #000; }
ul#catalogue li:hover ul, ul#catalogue li.over ul { left: -20px; }
ul#catalogue li.over a#subnav-tracking.onsection { background-position: 0 -50px; }
a#subnav-jarrah { background: url('../images/core/cat-jarrah.jpg') no-repeat 0 0; width: 133px; }
a#subnav-tracking { background: url('../images/core/cat-tracking.jpg') no-repeat 0 0; width: 190px; }
a#subnav-pleat{ background: url('../images/core/cat-pleat.jpg') no-repeat 0 0; width: 90px; }
a#subnav-workroom { background: url('../images/core/cat-workroom.jpg') no-repeat 0 0; width: 174px; }
a#subnav-strand{ background: url('../images/core/cat-strand.jpg') no-repeat 0 0; width: 243px; }
a#subnav-new { background: url('../images/core/cat-new.jpg') no-repeat 0 0; width: 263px; }
body#jarrah-page a#subnav-jarrah, body#strand-page a#subnav-strand, body#raex-page a#subnav-new, body#tracking-page a#subnav-tracking, body#pleat-page a#subnav-pleat, body#workroom-page a#subnav-workroom { background-position: 0 -50px!important; }

/*banner*/
#banner { float: left; display: inline; width: 960px; height: 220px; overflow: hidden; margin: 0 10px; position: relative; z-index: 10; }
body#home-page #banner { height: 340px!important; }
bpdy#home-page #banner img { display: block; float: left; width: 960px; height: 340px; }

/*=============================================================
	Main body - left + right
=============================================================*/

#main-contents { width: 900px; height: auto; float: left; margin: 20px 40px; display: block; clear: both; }
.text { padding: 0 20px; display: block; }
body#profile-page .text, body#gallery-page .text, body#retail-page .text { height: 585px; overflow: auto; position: relative; }
body.catalogue .text { width: 860px; padding: 0 10px 0 20px; margin: 0; display: block; height: 800px; overflow: auto; position: relative; }

/*CTAS*/
ul#ctas { float: right; list-style: none!important; width: 200px; height: auto; margin: 0 0 20px 25px; display: inline; }
body#home-page ul#ctas, body#contact-page ul#ctas { float: none!important; list-style: none!important; width: 900px; height: 200px; margin: 0 0 20px 0!important; display: block; }
ul#ctas li { width: 200px; height: 135px; overflow: hidden; display: block; float: left; margin: 0 0 10px 0; }
ul#ctas li img { width: 199px; height: 135px; line-height: 0; }
body#home-page ul#ctas li, body#contact-page ul#ctas li { width: 295px; height: 200px; display: inline; float: left; margin: 0; }
body#home-page ul#ctas li img, body#contact-page ul#ctas li img { width: 295px; height: 200px; line-height: 0; }
body#home-page ul#ctas li.mid, body#contact-page ul#ctas li.mid { margin: 0 5px; }

/*retails*/
ul.retail-listings { list-style: none; margin: 0 0 20px 20px; width: 860px; height: auto; float: left; border-top: 1px solid #CCC; border-left: 1px solid #CCC; }
ul.retail-listings li {  width: 194px; height: 150px; overflow: hidden; padding: 10px; margin: 0; border-right: 1px solid #CCC; border-bottom: 1px solid #CCC; display: inline; float: left; }
ul.retail-listings li span { padding: 6px 5px; width: 184px; border-top: 1px dotted #ccc; display: block;  margin: 0; clear: both; line-height: 16px; }
ul.retail-listings li span.r-name { font-weight: bold; background-color: #364157; color: #fff!important; border-top: 0; }
ul.retail-listings li .ph { background: url('../images/core/icon-phone.gif') no-repeat 7px 50%; padding: 6px 5px 6px 27px; width: 160px; }
ul.retail-listings li .eml { background: url('../images/core/icon-email.gif') no-repeat 7px 50%; padding: 6px 5px 6px 27px; width: 160px; }
ul.retail-listings li .maf { background: url('../images/core/icon-magnify.gif') no-repeat 7px 50%; padding: 6px 5px 6px 27px; width: 160px; }

/*gallery*/
ul.gallery-listings { list-style: none; margin: 0 0 20px 0px; display: block; float: left; width: 850px; }
ul.gallery-listings li { width: 830px; font-size: 1em; float: left; display: block; padding: 0; margin: 10px 0 0 0; border-bottom: 1px dotted #d2d2d2; position: relative; z-index: 10; }
ul.gallery-listings li h3 { background-color: transparent; width: 820px; display: block; padding: 10px 15px; height: 15px; margin: 0; }
ul.gallery-listings li h3:hover { color: #000; background-color: #d1b19a; }
ul.gallery-listings ul { background-color: #fff; width: 820px; padding: 0 15px 15px 15px; display: block; float: left; color: #000; margin: -35px 0 0 0!important; }
ul.gallery-listings ul li { position: relative; z-index: 20; border: 0; width: 134px; height: 99px; display: inline; float: left; margin: 2px; border: 0; }
ul.gallery-listings ul li.retract { position: relative; z-index: 20; height: 35px; width: 850px; margin: 0 -15px 15px -15px!important; padding: 0; background-color: #d1b19a; }
ul.gallery-listings ul li.retract h3 { color: #000; display: block; padding: 10px 15px; height: 15px; margin: 0; height: 830px; }
ul.gallery-listings ul li.retract h3:hover { color: #000; background-color: transparent; }
ul.gallery-listings ul li.desc { font-size: 1.2em; width: 830px; display: block; clear: both; height: auto!important; margin-bottom: 15px; }
ul.gallery-listings ul a { position: relative; z-index: 50; width: 130px; height: 95px; border: 2px solid #fff; display: block; float: left; overflow: hidden; text-decoration: none; }
ul.gallery-listings ul a:hover { border-color: #d1b19a; } 

/*gallery internal */
ul.gallery-listings-internal { list-style: none; margin: 0 0 20px 0px; display: block; float: left; width: 850px; }
ul.gallery-listings-internal li { width: 830px; font-size: 1em; float: left; display: block; padding: 0; margin: 10px 0 0 0;  position: relative; z-index: 10; }
ul.gallery-listings-internal li h3 { background-color: transparent; width: 820px; display: block; padding: 10px 0px; height: 15px; margin: 0; }
ul.gallery-listings-internal ul {list-style: none; width: 820px; padding: 0 15px 35px 0px; display: block; float: left; color: #000; margin: 0px 0 0 0!important; }
ul.gallery-listings-internal ul li {z-index: 20; border: 0; width: 154px; height: 99px; display: block; float: left; margin: 2px; border: 0; }
ul.gallery-listings-internal ul li img {width:134px;}
.prodinfo {font-size:10px; line-height:14px;}




/*contact*/
body#contact-page .text { clear: both; float: left; margin-bottom: 15px;  }
body#contact-page .floatleft, body#contact-page .floatright { width: 430px; }
.floatleft h3 { margin-bottom: 10px; }
.floatleft p { font-weight: bold; }
.floatleft em { color: #ed611c; font-style: normal; }

/*category*/
.footnotes { width: 830px; height: 100px; background-color: #fdf8f2; padding: 10px; display: block; margin: 0 0 15px 0; clear: both; }
body#jarrah-page .footnotes { height: 160px; }
.footnotes p { margin: 0; font-size: 1.1em; line-height: 14px; font-family: "Tahoma"; }
.footnotes h3 { margin-bottom: 10px; }
.footnotes p em { color: #000; font-style: italic; font-weight: bold; }
a#colour-range { float: right; display: inline; width: 600px; height: 100px; background: url('../images/catalogue/btn-view-colours.jpg') no-repeat 0 0; overflow: hidden; text-indent: -9999em; text-decoration: none; }
a#enquirenow { float: left; display: inline; width: 230px; height: 100px; background: url('../images/catalogue/btn-enquiry.jpg') no-repeat 0 0; overflow: hidden; text-indent: -9999em; text-decoration: none; }
a#colour-range:hover, a#enquirenow:hover { background-position: 0 -100px!important; }
ul.thumbs { list-style: none; margin: 0; display: block; height: 100px; padding: 5px 0; clear: both; width: 850px; background-color: #fdf8f2; }
ul.thumbs li { width: 135px; float: left; height: 95px; display: inline; padding: 3px; overflow: hidden; text-align:center; background:#FFF;line-height:95px;}
ul.thumbs a img {vertical-align:middle;}
#download-center { width: 230px; height: auto; padding: 0 0 5px 0; background-color: #fdf8f2; display: inline; float: right; margin: 0 10px 10px 25px; }
#download-center h3 { display: block; padding: 7px 10px; height: 18px; margin: 0 0 5px 0; background-color: #244e92; font-size: 1.5em;color: #fff; }
#download-center h3 a {color: #fff;}
#download-center a.pdf { font-size: 1.2em; display: block; width: 155px; padding: 4px 10px 3px 25px; border-bottom: 1px dotted #e2e2e2; margin: 0 5px 3px 5px; background: url('../images/core/icon-pdf.gif') no-repeat 5px 50%; vertical-align: middle; }

/*have sub cat dropdown*/
ul#product-listings { list-style: none; margin: 0 0 20px 0; display: block; width: 840px; }
ul#product-listings li { font-size: 1em; display: inline; float: left; width: 250px; height: 320px; overflow: hidden; padding: 8px; border: 1px dotted #3480d5; background-color: #fdf8f2; margin: 0 5px 10px 5px; outline:1px  solid #F8EEE5; }
ul#product-listings li:hover { border: 1px solid #0f44b2; padding: 8px; background-color: #fff; outline:1px solid #0f44b2; }
ul#product-listings li h3, ul#product-listings li a { text-align: center!important; height: 50px; padding: 5px; margin: 0 auto!important; display: block; }
ul#product-listings li a { font-size: 1.3em; padding: 10px; height: 20px!important; background-color: #3480d5; color: #000; }
 ul#product-listings li a:hover, ul#product-listings li:hover a { text-decoration: none; background-color: #0f44b2; color: #fff; }
ul#product-listings li img { display: block; line-height: 0; width: 250px; height: 220px; overflow: hidden; text-align: center!important; margin: 0 auto!important; }

/*=============================================================
	Footer
=============================================================*/

#footer { width: 960px; height: 170px; padding: 0; margin: 2px auto 20px auto; clear: both; }
#footer ul { list-style: none!important; width: 960px; height: 145px; overflow: hidden; float: left; margin: 0 0 0 30px; display: block; }
#footer li { width: 440px; float: left; display: inline; margin: 0px 0px 0px 30px; }
#footer li h3 { text-indent: -9999em; height: 28px; width: 360px; display: block; margin-bottom: 12px; }
#footer li h3#mel { background: url('../images/core/title-mel.gif') no-repeat 0 0; }
#footer li h3#perth { background: url('../images/core/title-perth.gif') no-repeat 0 0; }
#footer li p { float: none; font-size: 1em; color: #fff; }
#footer li p em { color: #fcd76a; font-style: normal; }
#footer p { float: left; display: inline; color: #fff; margin: 0; }
#footer a#bookmark { float: left; background: url('../images/core/bookmark.gif') no-repeat 0 0; margin: 0 31px; width: 100px; height: 19px; display: inline; text-indent: -9999em; text-decoration: none; overflow: hidden; }
#footer a#hub { float: left; background: url('../images/core/logo-hub.gif') no-repeat 0 0; margin: -5px 0 0 0; width: 95px; height: 30px; display: inline; text-indent: -9999em; text-decoration: none; overflow: hidden; }
#footer a { color: #59c6da; text-decoration: none;}
#footer a:hover { color: #59c6da; text-decoration: underline;}


/*=======================================================
 End of CSS Document for Excell Decor
=======================================================*/